Bug 812050 - CVE-2012-1113 CVE-2012-2405 gallery: XSS flaws in administration area and encryption-related flaws [epel-5]
CVE-2012-1113 CVE-2012-2405 gallery: XSS flaws in administration area and enc...
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: gallery2 (Show other bugs)
el5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-1113/CVE-2012-2405
  Show dependency treegraph
 
Reported: 2012-04-12 11:42 EDT by Vincent Danen
Modified: 2012-04-30 14:32 EDT (History)
2 users (show)

See Also:
Fixed In Version: gallery3-3.0.3-1.el6
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-18 18:55:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2012-04-12 11:42:41 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=812045

epel-5 tracking bug for gallery2: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2012-04-12 13:27:14 EDT
gallery3-3.0.3-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gallery3-3.0.3-1.fc17
Comment 2 Fedora Update System 2012-04-12 13:27:36 EDT
gallery3-3.0.3-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gallery3-3.0.3-1.fc15
Comment 3 Fedora Update System 2012-04-12 13:27:57 EDT
gallery3-3.0.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/gallery3-3.0.3-1.el6
Comment 4 Fedora Update System 2012-04-12 13:28:17 EDT
gallery3-3.0.3-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gallery3-3.0.3-1.fc16
Comment 5 Fedora Update System 2012-04-12 13:50:07 EDT
gallery2-2.3.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gallery2-2.3.2-1.fc15
Comment 6 Fedora Update System 2012-04-12 13:50:47 EDT
gallery2-2.3.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gallery2-2.3.2-1.fc16
Comment 7 Fedora Update System 2012-04-12 13:51:05 EDT
gallery2-2.3.2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/gallery2-2.3.2-1.el5
Comment 8 Fedora Update System 2012-04-12 13:51:24 EDT
gallery2-2.3.2-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gallery2-2.3.2-2.fc17
Comment 9 Fedora Update System 2012-04-13 02:11:28 EDT
Package gallery2-2.3.2-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gallery2-2.3.2-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5777/gallery2-2.3.2-2.fc17
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2012-04-18 18:55:28 EDT
gallery2-2.3.2-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2012-04-18 19:11:55 EDT
gallery3-3.0.3-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2012-04-21 23:22:42 EDT
gallery2-2.3.2-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2012-04-21 23:30:15 EDT
gallery2-2.3.2-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2012-04-21 23:32:32 EDT
gallery3-3.0.3-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2012-04-21 23:47:57 EDT
gallery3-3.0.3-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2012-04-30 14:31:33 EDT
gallery2-2.3.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2012-04-30 14:32:12 EDT
gallery3-3.0.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.